Subject: ADS board mtg
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Date: Sun, 11 Sep 2011 09:05:19 -0500

Sorry to not call you back, but it wasn't possible.
I was hoping to make the mtg up to this time, but didn't work out.
Concerning the flat screens that were turned into insurance, there will be a check issued to the ADS for replacement minus deductible.
The screen that monitors the security cameras will be replaced by one that I acquired through U W Surplus, so we need only to purchase one.
I plan to buy one at Best Buy having checked out several over the past several weeks and will arrange to meet with Henry to go over the equipment set up for WWF11.
I plan on meeting with you on what videos will be used for WW, and what CDs and DVDs of Derleth related could be sold at WWF11 if books sales are set up.

If the discussion on the wills comes up, the reason I circulated them is for board members knowledge on exactly what was bequeathed since accountability lies with the board.
I don't know who, what, when, on the handling of probate, or even if that was done, but until all is completed serious problems could occur.

See you later.